TIPS : OVH – Activer PHP 5.X sur hébergement mutualisé (update)

TIPS_OVH_TB_UNE

Pour changer la version de PHP qui va exécuter un fichier .php, il faut déposer un fichier .htaccess à la racine de votre site.

Créer un fichier .htaccess à la racine de l’hébergement avec le contenu suivant :

Pour PHP 5.2

Pour PHP 5.3

Pour PHP 5.4

Attention vous pouvez aussi utiliser une autre version grâce à la ligne SetEnv PHP_VER 5_TEST, mais dans mon cas j’avais quelques soucis au niveau de l’affichage des images.

/!\ Attention cette méthode ne fonctionne que sur les offres mutualisée avant 2014. /!\

Flori@n

Moi c'est Florian, j'ai 32 ans. J'ai découvert l'informatique à 17 ans et eu ma première connexion Internet à 23 ans. On ne va donc pas dire que j'ai été très précoce dans ce domaine... Quoiqu'il en soit, depuis je passe en moyenne 8 heures par jour sur un PC et ce qui est assez bizarre c'est que j'aime ça et j'en redemande le soir et le week-end. Je suis donc quelqu'un de bizarre, mais je n'ai aucun problème avec ça !!!

Vous aimerez aussi...

Laisser un commentaire

Votre adresse de messagerie ne sera pas publiée. Les champs obligatoires sont indiqués avec *

Ce site utilise Akismet pour réduire les indésirables. En savoir plus sur comment les données de vos commentaires sont utilisées.

%d blogueurs aiment cette page :